View Issue Details

IDProjectCategoryView StatusLast Update
0014117ScribusImport / Exportpublic2017-08-15 10:25
Reporternormandowe Assigned Tojghali  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformPC Dell Optiplex 990 I5OSWindowsOS Version10
Product Version1.5.2 
Target VersionFixed in Version1.5.3.svn 
Summary0014117: When printing pages with page numbers at bottom some of the page numbers don't print correctly
DescriptionI created a 6x9" book chapter with a page number field at the bottom of the page. When I previewed the pages, all of the pages were rendered correctly; however, when I exported the pages some did not print correctly.

I got around the problem by printing to a PDF printer in my print dialogue. When doing that the pages were produced correctly.
Steps To ReproduceI preflighted the document w/o errors. I then attempted to export it as a PDF 1.4, with output destined for a printer and crop, bleed, and registration marks. Some of the page numbers were not rendered correctly.
Additional InformationIn the attached document I have submitted a concatenated file that contains the Scribus 1.52 export then the same file printed to the Microsoft pdf printer in my printer dialogue and then images of the two master pages used to produce the output.
TagsNo tags attached.
PatchNo

Relationships

has duplicate 0014295 closedjghali Pagination numbers don't work properly when converted to PDF (OpenType Font) 
has duplicate 0014478 closedjghali En lugar de nĂºmeros salen cuadrados a veces 
has duplicate 0014504 closedjghali Page coumt in master pages not able to update in "Export to PDF" 
has duplicate 0014569 closedjghali Page number is imcomplete or empty in PDF export 
has duplicate 0014729 closedjghali Page numbers 3 and above show a blank character on PDFs 
has duplicate 0014747 closedjghali PDF output displays boxes for current page number when using more than one Master Page in a document. 
has duplicate 0014950 closedjghali Master page auto page numbering fails in pdf 

Activities

normandowe

2016-05-29 16:45

reporter  

combinepdf.pdf (2,288,110 bytes)

Kunda

2016-05-29 19:22

manager   ~0041555

Please attach The SLA as well

Fahad

2016-07-18 08:34

developer   ~0041811

The current patch to fix this problem doesn't wrok for CTL branch. Here is the detail:
https://github.com/HOST-Oman/scribus/issues/206

Fahad

2016-07-23 18:50

developer   ~0041836

I have fix this bug in CTL, for more info see:
https://github.com/HOST-Oman/scribus/commit/7492b6efeb355d2555aadcc4382fb37bdf569cb0

Issue History

Date Modified Username Field Change
2016-05-29 16:45 normandowe New Issue
2016-05-29 16:45 normandowe File Added: combinepdf.pdf
2016-05-29 19:22 Kunda Note Added: 0041555
2016-05-31 22:18 jghali Summary When printing 6x9" book pages with page numbers at bottom some of the page numbers don't print correctl => When printing pages with page numbers at bottom some of the page numbers don't print correctly
2016-05-31 22:20 jghali Status new => resolved
2016-05-31 22:20 jghali Fixed in Version => 1.5.3.svn
2016-05-31 22:20 jghali Resolution open => fixed
2016-05-31 22:20 jghali Assigned To => jghali
2016-07-18 08:34 Fahad Note Added: 0041811
2016-07-23 18:50 Fahad Note Added: 0041836
2016-09-23 10:17 jghali Relationship added has duplicate 0014295
2016-11-11 22:54 cbradney Status resolved => closed
2016-12-15 22:29 jghali Relationship added has duplicate 0014478
2016-12-24 10:08 jghali Relationship added has duplicate 0014504
2017-01-18 19:56 jghali Relationship added has duplicate 0014569
2017-04-13 09:29 jghali Relationship added has duplicate 0014729
2017-04-16 09:28 jghali Relationship added has duplicate 0014747
2017-08-15 10:25 jghali Relationship added has duplicate 0014950